{%- set dmp_skeleton = {
"meta": {},
"projet": {},
"contributor": [],
"researchOutput": [],
}
-%}

{%- set meta = {
"title": none,
"creationDate": none,
"lastModifiedDate": none,
"dmpLanguage": none,
"dmpId": null,
"contact": {},
"license": {},
}
-%}

{%- set contact = {
"person": {},
"role": none,
}
-%}

{%- set person = {
"nameType": none,
"lastName": none,
"firstName": none,
"mbox": none,
}
-%}

{%- set project = {
"title": none,
"description": none,
"principalInvestigator": {},
}
-%}

{%- set principalInvestigator = {
"person": {},
"role": none,
}
-%}

{%- set contributor = {
"nameType": none,
"lastName": none,
"firstName": none,
"mbox": none,
"role": [],
}
-%}

{%- set researchOutput = {
"research_output_id": none,
"researchOutputDescription": {}, 
"reuse": none,
"personalDataIssues": none,
"legalIssues": none,
"ethicalIssues": none,
"dataCollection": {},
"dataProcessing": {},
"dataStorage": {},
"documentationQuality": none,
"qualityAssuranceMethod": none,
"sharing": {},
"preservationIssues": none
}
-%}

{%- set researchOutputDescription = {
"title": none,
"datasetId": none,
"type": none,
"containsPersonalData": none,
"contact": {},
}
-%}

{%- set dataCollection = {
"description": none,
"facility": [],
"methodReference": [],
"contributor": [],
"cost": []
}
-%}

{%- set dataProcessing = {
"description": none,
"methodReference": [],
"facility": [],
"contributor": [],
"cost": [],
}
-%}

{%- set dataStorage = {
"description": none,
"estimatedVolume" : none,
"volumeUnit" : none,
"facility": [],
"securityMeasures": none,
"backupPolicy": [],
"contributor": [],
"cost": [],
}
-%}

{%- set backupPolicy = {
"description": none,
"backupFrequency": none,
"backupType": none,
"storageType": none,
}
-%}

{%- set sharing = {
"host": [],
"distribution": [],
"contributor": [],
"cost": []
}
-%}

